import { PUBLIC_URLS } from "../config/public-endpoints";

const initTransportationClickEventListener = () => {
  $('.transport').on('click', function(e) {
    e.preventDefault();

    window.open('https://fabian056387.typeform.com/to/NZYMG4');
  });
};

const initCareerButtonClickEventListener = () => {
  $('.primary-button-2').on('click', function() {
    window.open(PUBLIC_URLS.careerPage, '_blank');
  });
};

export const sharedClickEvents = (() => ({
  init: function () {
    initTransportationClickEventListener();
    initCareerButtonClickEventListener();
  }
}))();
